{
    "预处理系统": {
        "name": "预处理系统",
        "path": "/yuchuli",
        "page": {
            "沉淀系统": {
                "name": "沉淀系统",
                "path": "/chengdian.json"
            },
            "污泥处理系统": {
                "name": "污泥处理系统",
                "path": "/wunichulixitong.json"
            }
        }
    },
    "苏伊士浓缩减量": {
        "name": "苏伊士浓缩减量",
        "path": "/nongsuoliang",
        "page": {}
    },
    "GE干燥系统": {
        "name": "GE干燥系统",
        "path": "/geganzao",
        "page": {
            "末端干燥-废水系统": {
                "name": "末端干燥-废水系统",
                "path": "/moduanganzao.json"
            },
            "末端干燥-双流体雾化系统": {
                "name": "末端干燥-双流体雾化系统",
                "path": "/moduanshuangliutiwuhua.json"
            }
        }
    }
}